A {
    color: #05448C;
    text-decoration: none;
}

A:hover {
    color: #D56F13;
    text-decoration: none;
}

BODY {
    background-color: #E0E0E0;
    font-family: Verdana, Arial;
    margin-top: 4pt;
    margin-bottom: 4pt;
    margin-left: 10pt;
    margin-right: 10pt;
}

TABLE {
    font-size: 90%;
    border-width: 0pt;
    border-style: solid;
}

TD {
    vertical-align: top;
    border-width: 0pt;
    border-style: solid;
}

.B {
    background-color: #FFFFFF;
    border-width: 1pt;
    border-color: #0B4587;
}

.Y {
    background-color: #FFFFFF;
    border-width: 1pt;
    border-color: #D56F13;
}

.V {
    border-top-width: 1pt;
    border-color: #0B4587;
    background-color: #E0E0E0;
    font-size: 70%
}

#tab table {
    border-width: 1pt;
    border-style: solid;
    border-color: #999999;
}

#tab td {
    vertical-align: top;
    border-width: 1pt;
    border-color: #999999;
}


HR {
    color: #0B4587;
    height: 1pt;
}

H1 {
    color: #0B4587;
    text-align: center;
    font-size: 120%;
}

.naz {
    font-size: 130%;
}

H2,H3,H4,H5,H6 {
    color: #0B4587;
    text-align: center;
}

.J {
    text-align: justify;
}

.op {
  background: #EEF2F9;
  border-width: 1px;
  padding: 4;
  margin: 2;
}
